var cleaveG = new Cleave('#Number', {
    numeral: true,
    numeralThousandsGroupStyle: 'thousand'
});

var cleaveG = new Cleave('#Code', {
    numeral: true,
    numeralThousandsGroupStyle: 'thousand'
});
var cleaveG = new Cleave('#editCode', {
    numeral: true,
    numeralThousandsGroupStyle: 'thousand'
});


var cleaveG = new Cleave('#editNumber', {
    numeral: true,
    numeralThousandsGroupStyle: 'thousand'
});


